<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="125dp"
        android:layout_centerInParent="true"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="20dp">

            <ImageView
                android:id="@+id/imgA"
                android:layout_width="110dp"
                android:src="@mipmap/icon_zhan_wei"
                android:scaleType="centerCrop"
                android:layout_height="90dp" />

            <TextView
                android:id="@+id/nameA"
                android:layout_width="110dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="70dp"
                android:background="@drawable/bg_name_ont"
                android:gravity="center"
                android:textColor="@color/white" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="110dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="20dp">

            <ImageView
                android:id="@+id/imgB"
                android:layout_width="110dp"
                android:src="@mipmap/icon_zhan_wei"
                android:scaleType="centerCrop"
                android:layout_height="90dp" />

            <TextView
                android:id="@+id/nameB"
                android:layout_width="112dp"
                android:layout_height="wrap_content"
                android:background="@drawable/bg_name_ont"
                android:gravity="center"
                android:layout_marginTop="70dp"
                android:textColor="@color/white" />
        </RelativeLayout>

        <View
            android:layout_width="0.2dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="30dp"
            android:background="@color/purple_FFE0E0E0" />

        <LinearLayout
            android:id="@+id/rlTwo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">

                <ImageView
                    android:id="@+id/imgC"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@mipmap/icon_sy_zq" />

                <TextView
                    android:id="@+id/person"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="14dp"
                    android:layout_toRightOf="@+id/imgC"
                    android:text="双人认证通过"
                    android:textColor="@color/purple_FF16BC3D"
                    />
            </RelativeLayout>

            <TextView
                android:id="@+id/tvView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="10dp"
                android:layout_gravity="center"
                android:text="5秒后自动返回"
                android:textColor="@color/black"
                android:textSize="12sp" />

        </LinearLayout>

    </LinearLayout>
</RelativeLayout>